Anfälligkeitssuche        Suche in 172616 CVE Beschreibungen
und 81291 Test Beschreibungen,
Zugriff auf 10,000+ Quellverweise.
Tests   CVE   Alle  

Test Kennung:1.3.6.1.4.1.25623.1.0.841467
Kategorie:Ubuntu Local Security Checks
Titel:Ubuntu Update for libxinerama USN-1860-1
Zusammenfassung:The remote host is missing an update for the 'libxinerama'; package(s) announced via the referenced advisory.
Beschreibung:Summary:
The remote host is missing an update for the 'libxinerama'
package(s) announced via the referenced advisory.

Vulnerability Insight:
Ilja van Sprundel discovered multiple security issues in various X.org
libraries and components. An attacker could use these issues to cause
applications to crash, resulting in a denial of service, or possibly
execute arbitrary code.

Affected Software/OS:
libxinerama on Ubuntu 13.04,
Ubuntu 12.10,
Ubuntu 12.04 LTS

Solution:
Please Install the Updated Packages.

CVSS Score:
6.8

CVSS Vector:
AV:N/AC:M/Au:N/C:P/I:P/A:P

Querverweis: Common Vulnerability Exposure (CVE) ID: CVE-2013-1985
Debian Security Information: DSA-2691 (Google Search)
http://www.debian.org/security/2013/dsa-2691
http://lists.fedoraproject.org/pipermail/package-announce/2013-May/106845.html
http://www.openwall.com/lists/oss-security/2013/05/23/3
SuSE Security Announcement: openSUSE-SU-2013:1026 (Google Search)
http://lists.opensuse.org/opensuse-updates/2013-06/msg00154.html
http://www.ubuntu.com/usn/USN-1860-1
CopyrightCopyright (c) 2013 Greenbone Networks GmbH

Dies ist nur einer von 81291 Anfälligkeitstests in unserem Testpaket. Finden Sie mehr über unsere vollständigen Sicherheitsüberprüfungen heraus.

Um einen gratis Test für diese Anfälligkeit auf Ihrem System durchlaufen zu lassen, registrieren Sie sich bitte unten.




© 1998-2020 E-Soft Inc. Alle Rechte vorbehalten.